aKregator(1)

NAME
aKregator - a KDE RSS Aggregator

SYNOPSIS
aKregator [ generic-options ] [ options ] [ URL ]

DESCRIPTION
aKregator is a KDE RSS aggregator with great look and feel.

OPTIONS
Below are aKregator-specific options. For a full summary of options, run akregator --help.

-a, --addfeed url
    Add a feed with the given URL.

-g, --group name
    When adding feeds, place them in this group.

AUTHOR
This manual page was written by Pierre Habouzit <pierre.habouzit@m4x.org>, for the Debian GNU/Linux system (but may be used by others).